<div *ngIf="rol === 'Cuidador'; else paciente">
    <div class="row">
        <div class="col-md-6 col-lg-4" *ngFor='let topcard of topcards'>
            <div class="card">
                <div class="card-body">
                    <div class="d-flex align-items-center">
                        <div
                            class="btn btn-lg rounded-circle round round-lg fs-6 d-flex align-items-center justify-content-center bg-light-{{topcard.bgcolor}} text-{{topcard.bgcolor}}">
                            <i class={{topcard.icon}}></i>
                        </div>
                        <div class="ms-3">
                            <h3 class="mb-0 font-weight-bold">{{topcard.title}}</h3>
                            <small class="text-muted fs-3">{{topcard.subtitle}}</small>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<style>
    .bg-primary {
    background-color: #0ea099 !important;
     }

</style>
<ng-template #paciente>
    <div class="row">
        <div class="col-md-6 col-lg-4" *ngFor='let sos of sos' style="
        width: 200px;
    ">
            <div class="card">
                <div class="card-body">
                    <div class="d-flex align-items-center">
                        <div
                            class="btn btn-lg rounded-circle round round-lg fs-6 d-flex align-items-center justify-content-center bg-light-{{sos.bgcolor}} text-{{sos.bgcolor}}">
                           <a href="tel:1137700680" style="color:#f65578"> <i class={{sos.icon}}></i></a>
                        </div>
                        <div class="ms-3">
                            
                                <a href="tel:1137700680" >
                                    <h3 class="mb-0 font-weight-bold"> 
                                    {{sos.title}}</h3></a>
                            <small class="text-muted fs-3">{{sos.subtitle}}</small>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    
<div class="row">
    <!-- column -->
    <div class="col-lg-3 col-md-6">
      <!-- Card -->
      <div class="card bg-primary text-white">
        <div class="card-body">
          <h4 class="card-title text-white">Nota sobre Alimento        </h4>
          <p class="card-text">
              Descripción de la nota de alimentos y comidas del día o la semana...
          </p>
          <a href="javascript:void(0)" class="btn btn-dark">Ver Notas</a>
        </div>
      </div>
  </div>
  <!-- Card -->
  
  
      
  
                <!-- Card -->
                <div class="col-lg-3 col-md-6">
  
      <div class="card bg-primary text-white">
          <div class="card-body">
            <h4 class="card-title text-white">Nota sobre Objetos     </h4>
            <p class="card-text">
              Información sobre la ubicación de diferentes objetos de uso cotidiano...
            </p>
            <a href="javascript:void(0)" class="btn btn-dark">Ver Notas</a>
          </div>
        </div>
      </div>
      <!-- Card -->
  
            <!-- Card -->
            <div class="col-lg-3 col-md-6">
  
      <div class="card bg-primary text-white">
          <div class="card-body">
            <h4 class="card-title text-white">Nota sobre Casa        </h4>
            <p class="card-text">
              Descripción de la nota relacionada con partes de la casa...          </p>
            <a href="javascript:void(0)" class="btn btn-dark">Ver Notas</a>
          </div>
        </div>
      </div>
      <!-- Card -->
  
  
  
        <!-- Card -->
        <div class="col-lg-3 col-md-6">
  
        <div class="card bg-primary text-white">
          <div class="card-body">
            <h4 class="card-title text-white">Nota sobre Televisión
  
          </h4>
            <p class="card-text">
              Descripción de la nota relacionada con notas sobre programas de tv...              </p>
            <a href="javascript:void(0)" class="btn btn-dark">Ver Notas</a>
          </div>
        </div>      </div>
  
        <!-- Card -->
      </div> 



      <h4 class="font-medium mb-3">Listado de Juegos</h4> 
<!-- Row -->
  <!-- Row -->
<div class="row">
 
     <div class="col-lg-3 col-md-6"> 
       <div class="card">
        <img
          class="card-img-top img-responsive"
          src="assets/images/juegos/quesoy.jpg"
          alt="Card image cap"
        />
        <div class="card-body">
          <h4 class="card-title">¿Qué Soy?</h4>
          <p class="card-text">
           Debes adivinar el nombre del objeto de la foto.
          </p>
          <a href="juegos/quesoy" class="btn btn-primary">Jugar</a>
        </div>
      </div>
</div>



<div class="col-lg-3 col-md-6"> 
    <div class="card">
     <img
       class="card-img-top img-responsive"
       src="assets/images/juegos/memoria.jpg"
       alt="Card image cap"
     />
     <div class="card-body">
       <h4 class="card-title">Memoria</h4>
       <p class="card-text">
        Debes encontrar las figuras iguales.
       </p>
       <a href="juegos/memoria" class="btn btn-primary">Jugar</a>
     </div>
   </div>
</div>




</div>







<!-- Row -->
<div class="row">
    <!-- column -->
    <div class="col-lg-3 col-md-6">
      <!-- Card -->
      <!-- ---------------------
                        start Card title
                    ---------------- -->
      <div class="card">
        <img
          class="card-img-top img-responsive"
          src="assets/images/galeria/familiares/mujer.jpg"
          alt="Card image cap"
        />
        <div class="card-body">
          <h4 class="card-title">Ana</h4>
          <p class="card-text">
            Esposa
          </p>
        </div>
        <div class="container d-flex justify-content-end mb-3">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-pencil-square" viewBox="0 0 16 16">
                <path d="M15.502 1.94a.5.5 0 0 1 0 .706L14.459 3.69l-2-2L13.502.646a.5.5 0 0 1 .707 0l1.293 1.293zm-1.75 2.456-2-2L4.939 9.21a.5.5 0 0 0-.121.196l-.805 2.414a.25.25 0 0 0 .316.316l2.414-.805a.5.5 0 0 0 .196-.12l6.813-6.814z"/>
                <path fill-rule="evenodd" d="M1 13.5A1.5 1.5 0 0 0 2.5 15h11a1.5 1.5 0 0 0 1.5-1.5v-6a.5.5 0 0 0-1 0v6a.5.5 0 0 1-.5.5h-11a.5.5 0 0 1-.5-.5v-11a.5.5 0 0 1 .5-.5H9a.5.5 0 0 0 0-1H2.5A1.5 1.5 0 0 0 1 2.5v11z"/>
            </svg>
        </div>
      </div>
      <!-- ---------------------
                        end Card title
                    ---------------- -->
      <!-- Card -->
    </div>
    <!-- column -->
    <div class="col-lg-3 col-md-6">
      <!-- Card -->
      <!-- ---------------------
                    start Card title
                ---------------- -->
        <div class="card">
        <img
          class="card-img-top img-responsive"
          src="assets/images/galeria/familiares/chica.jpg"
          alt="Card image cap"
        />
        <div class="card-body">
          <h4 class="card-title">Micaela</h4>
          <p class="card-text">
            Hija
          </p>
        </div>
        <div class="container d-flex justify-content-end  mb-3">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-pencil-square" viewBox="0 0 16 16">
                <path d="M15.502 1.94a.5.5 0 0 1 0 .706L14.459 3.69l-2-2L13.502.646a.5.5 0 0 1 .707 0l1.293 1.293zm-1.75 2.456-2-2L4.939 9.21a.5.5 0 0 0-.121.196l-.805 2.414a.25.25 0 0 0 .316.316l2.414-.805a.5.5 0 0 0 .196-.12l6.813-6.814z"/>
                <path fill-rule="evenodd" d="M1 13.5A1.5 1.5 0 0 0 2.5 15h11a1.5 1.5 0 0 0 1.5-1.5v-6a.5.5 0 0 0-1 0v6a.5.5 0 0 1-.5.5h-11a.5.5 0 0 1-.5-.5v-11a.5.5 0 0 1 .5-.5H9a.5.5 0 0 0 0-1H2.5A1.5 1.5 0 0 0 1 2.5v11z"/>
            </svg>
        </div>
      </div>
      <!-- ---------------------
                        end Card title
                    ---------------- -->
      <!-- Card -->
    </div>
    <!-- column -->
    <div class="col-lg-3 col-md-6">
      <!-- Card -->
      <!-- ---------------------
                        start Card title
                    ---------------- -->
        <div class="card">
            <img
              class="card-img-top img-responsive"
              src="assets/images/galeria/familiares/chico.jpg"
              alt="Card image cap"
            />
            <div class="card-body">
              <h4 class="card-title">Lucas</h4>
              <p class="card-text">
                Hijo
              </p>
            </div>
            <div class="container d-flex justify-content-end mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-pencil-square" viewBox="0 0 16 16">
                    <path d="M15.502 1.94a.5.5 0 0 1 0 .706L14.459 3.69l-2-2L13.502.646a.5.5 0 0 1 .707 0l1.293 1.293zm-1.75 2.456-2-2L4.939 9.21a.5.5 0 0 0-.121.196l-.805 2.414a.25.25 0 0 0 .316.316l2.414-.805a.5.5 0 0 0 .196-.12l6.813-6.814z"/>
                    <path fill-rule="evenodd" d="M1 13.5A1.5 1.5 0 0 0 2.5 15h11a1.5 1.5 0 0 0 1.5-1.5v-6a.5.5 0 0 0-1 0v6a.5.5 0 0 1-.5.5h-11a.5.5 0 0 1-.5-.5v-11a.5.5 0 0 1 .5-.5H9a.5.5 0 0 0 0-1H2.5A1.5 1.5 0 0 0 1 2.5v11z"/>
                </svg>
            </div>
          </div>
      <!------------
                        end Card title
                    ---------------- -->
      <!-- Card -->
    </div>
    <!-- column -->
    <div class="col-lg-3 col-md-6">
      <!-- Card -->
      <!-- ---------------------
                        start Card title
                    ---------------- -->
        <div class="card">
            <img
              class="card-img-top img-responsive"
              src="assets/images/galeria/familiares/hombre.jpg"
              alt="Card image cap"
            />
            <div class="card-body">
              <h4 class="card-title">Mario</h4>
              <p class="card-text">
                Hermano
              </p>
            </div>
            <div class="container d-flex justify-content-end mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-pencil-square" viewBox="0 0 16 16">
                    <path d="M15.502 1.94a.5.5 0 0 1 0 .706L14.459 3.69l-2-2L13.502.646a.5.5 0 0 1 .707 0l1.293 1.293zm-1.75 2.456-2-2L4.939 9.21a.5.5 0 0 0-.121.196l-.805 2.414a.25.25 0 0 0 .316.316l2.414-.805a.5.5 0 0 0 .196-.12l6.813-6.814z"/>
                    <path fill-rule="evenodd" d="M1 13.5A1.5 1.5 0 0 0 2.5 15h11a1.5 1.5 0 0 0 1.5-1.5v-6a.5.5 0 0 0-1 0v6a.5.5 0 0 1-.5.5h-11a.5.5 0 0 1-.5-.5v-11a.5.5 0 0 1 .5-.5H9a.5.5 0 0 0 0-1H2.5A1.5 1.5 0 0 0 1 2.5v11z"/>
                </svg>
            </div>
          </div>
      <!-- ---------------------
                        end Card title
                    ---------------- -->
      <!-- Card -->
    </div>
  </div>
  <!-- Row -->

  
</ng-template>


